+ Reply to Thread
Results 1 to 6 of 6

Thread: "QUAKE LIVE Crash Detected!" when joining game (Firefox 17.0, Linux, GT218)

Hybrid View

  1. #1
    *DrPhil
    Guest

    "QUAKE LIVE Crash Detected!" when joining game (Firefox 17.0, Linux, GT218)

    The Quake Live plugin crashes as soon as I try to join a game (see attached image).
    screenshot16.gif
    I am using Firefox 17.0 on Arch Linux (kernel 3.6.3).
    My graphics card is a (crappy) GT218. I've pasted the lspci -v information below.
    I am using the nvidia drivers version 304.60.
    Any help at all would be wonderful and please tell me if there is any other information I should provide.

    Code:
    03:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2) (prog-if 00 [VGA controller])
    	Subsystem: NVIDIA Corporation Device 080a
    	Flags: bus master, fast devsel, latency 0, IRQ 16
    	Memory at fa000000 (32-bit, non-prefetchable) [size=16M]
    	Memory at c0000000 (64-bit, prefetchable) [size=256M]
    	Memory at de000000 (64-bit, prefetchable) [size=32M]
    	I/O ports at df00 [size=128]
    	[virtual] Expansion ROM at fbf00000 [disabled] [size=512K]
    	Capabilities: [60] Power Management version 3
    	Capabilities: [68] MSI: Enable- Count=1/1 Maskable- 64bit+
    	Capabilities: [78] Express Endpoint, MSI 00
    	Capabilities: [b4] Vendor Specific Information: Len=14 <?>
    	Capabilities: [100] Virtual Channel
    	Capabilities: [128] Power Budgeting <?>
    	Capabilities: [600] Vendor Specific Information: ID=0001 Rev=1 Len=024 <?>
    	Kernel driver in use: nvidia

  2. #2
    Junior Member kyleschreur is on a distinguished road
    Join Date
    Jan 2012
    Posts
    8
    im getting the exact same thing sometimes i get this as well. http://i1010.photobucket.com/albums/...r/Untitled.jpg I CANT PLAY QUAKELIVE ANYMORE!!!!!! HELP ASAP!!! but im using Firefox on windows 7. also ive gotten a Werfault.exe error allot of times. dunno whats with that. this is crazy! anyone wanna help?? this seems like a known issue. cant find any fixes.
    Last edited by kyleschreur; 11-26-2012 at 06:39 AM.

  3. #3
    *Polo_1
    Guest
    Same here.. After I click "Start" button appears a sighn: Error 126. Clould not find the following module

    Tried to re-install Flash player,but it makes no difference.
    (Firefox + Win7)
    Last edited by Polo_1; 11-26-2012 at 08:45 AM.

  4. #4
    *DrPhil
    Guest
    Here are the error messages I get in the terminal when I start firefox from there:
    Code:
    $firefox 
    ###!!! ABORT: Request 153.198: BadRequest (invalid request code or no such operation): file /build/src/mozilla-release/toolkit/xre/nsX11ErrorHandler.cpp, line 157
    ###!!! ABORT: Request 153.198: BadRequest (invalid request code or no such operation): file /build/src/mozilla-release/toolkit/xre/nsX11ErrorHandler.cpp, line 157
    WARNING: pipe error (65): Connection reset by peer: file /build/src/mozilla-release/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 421

  5. #5
    Junior Member DooMinik is on a distinguished road
    Join Date
    Aug 2010
    Posts
    3
    Downgrade Firefox to 16.0.2
    You can download this package from Arch Rollback Machine.
    See this: https://wiki.archlinux.org/index.php/Downgrade

  6. #6
    Junior Member xodiak is on a distinguished road
    Join Date
    Jul 2011
    Posts
    6
    well that stinks. I don't really want to downgrade to play. I guess I'll just wait for a hopefull fix so we can play without having to roll back our web browsers.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts